RubyGems Navigation menu

aws-sdk-elasticloadbalancingv2 1.44.0

Official AWS Ruby gem for Elastic Load Balancing (Elastic Load Balancing v2). This gem is part of the AWS SDK for Ruby.

Versionen:

  1. 1.56.0 - November 13, 2020 (63,5 KB)
  2. 1.55.0 - November 10, 2020 (62,5 KB)
  3. 1.54.0 - October 29, 2020 (63 KB)
  4. 1.53.0 - October 02, 2020 (63,5 KB)
  5. 1.52.0 - September 30, 2020 (63,5 KB)
  6. 1.44.0 - May 28, 2020 (62,5 KB)
Zeige alle Versionen (72 total)

Runtime Abhängigkeiten (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Besitzer:

    Pushed by:

    Autoren:

    • Amazon Web Services

    SHA 256-Prüfsumme:

    c98dddf58878185e0f98890cae3ea3d53caf74b4021bdb2dfd335f5c4d1473f6

    Downloads insgesamt 41.534.241

    Für diese Version 505.235

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 0

    Links: